<?php if (!$include_flag){exit();} ?>
<script>
function send_support_message()
{
	if ($('#support_message_text').val()=='')
	{
		$('#support_message_text').focus();
		return false;
	}

	$('#alert-message').hide();
	$.ajax({
          type: "POST",
          url: "index.php",
          data: $('#support_form').serialize()
        })
          .done(function( msg ) 
          {
			var result=msg.toString().split('|');
			if (result[0]=='1')
			{
				switch (result[1]){
					case '[message_recieved]': 
						$('#alert-message').html ('Сообщение успешно отправлено');
					break;

					default: 
						$('#alert-message').html (result[1]);
					break;
				}
				
				$('#support_form')[0].reset();
				$('#alert-message').show();
			}
			else
			{
				$('#alert-message').html(result[1]);
				$('#alert-message').show();
			}
			return false;
          });        
        return false;
}

$(function() 
{
	$("#support_message_text").focus();
});

</script>
<address>
  <strong>Официальный сайт проекта</strong><br>
  <a href="https://www.cpatracker.ru/" target="_blank">https://www.cpatracker.ru</a>
</address>
 
<address style="margin-bottom:0px;">
  <strong>Контактный e-mail</strong><br>
  <a href="mailto:support@cpatracker.ru">support@cpatracker.ru</a>
</address>

<div class="row">
	<div class="col-md-8" style='margin-top:20px;'>
		<div class="alert alert-success" id='alert-message' style='display:none;'></div>
	</div>
</div>
<br />
<!--
	<div class="row">
		<a href="http://www.cpatracker.ru/support/<?php echo _e($installation_guid);?>" target='_blank' class='btn btn-link' style='color:gray;'><i class="icon-comment"></i> Посмотреть историю переписки</a>
	</div>
-->